.card .card-title strong {
  font-weight: 900;
}
.dispaly_0 {
  display: none;
}
.plugin-details {
  display: none;
}
.plugin-details-active {
  display: block;
}
.font-18 {
  font-size: 18px !important;
}
.HhR {
  vertical-align: middle !important;
  background: #ccd1d7;
  color: #000000;
  font-weight: bold !important;
  text-align: right;
}
.tableBackGround {
  /*background: #f6f6f6;*/
  background: #ccd1d7;
  color: #000000;
  font-weight: bold;
}
/*table 表頭欄位*/
.thb {
  vertical-align: middle !important;
  background: #ccd1d7;
  color: #000000;
  font-weight: bold !important;
  margin-bottom: 0rem;
}
.thbc {
  vertical-align: middle !important;
  text-align: center;
  background: #ccd1d7;
  color: #000000;
  font-weight: bold !important;
  margin-bottom: 0rem;
}
.thbr {
  vertical-align: middle !important;
  text-align: right;
  background: #ccd1d7;
  color: #000000;
  font-weight: bold !important;
  margin-bottom: 0rem;
}
.thbl {
  vertical-align: middle !important;
  text-align: left;
  background: #ccd1d7;
  color: #000000;
  font-weight: bold !important;
  margin-bottom: 0rem;
}
.thc {
  vertical-align: middle !important;
  text-align: center;
  color: #000000;
  font-weight: bold !important;
  margin-bottom: 0rem;
}
/*table 資料通用背景色欄位*/
.tdb {
  background: #fff;
  color: #000000;
}
.tdbc {
  text-align: center;
  background: #fff;
  color: #000000;
}
.tdbr {
  text-align: right;
  background: #fff;
  color: #000000;
}
.tdbl {
  text-align: left;
  background: #fff;
  color: #000000;
}

/*table 資料背景色欄位2* table-success */
.tdb2 {
  background: #d3f3f7;
  color: #000000;
}
.tdb2c {
  text-align: center;
  background: #d3f3f7;
  color: #000000;
}
.tdb2r {
  text-align: right;
  background: #d3f3f7;
  color: #000000;
}
.tdb2l {
  text-align: left;
  background: #d3f3f7;
  color: #000000;
}

/*table 資料背景色欄位 table-info */
.tdb3 {
  background: #d2e7fa;
  color: #000000;
}
.tdb3c {
  text-align: center;
  background: #d2e7fa;
  color: #000000;
}
.tdb3r {
  text-align: right;
  background: #d2e7fa;
  color: #000000;
}
.tdb3l {
  text-align: left;
  background: #d2e7fa;
  color: #000000;
}

/* add by henry for 隱藏Title Bar Close 選項 */
.no-close .ui-dialog-titlebar-close {
  display: none;
}

body {
  font-family: 'Arial', 'Helvetica', 'sans-serif';
}

/* menu bar */
.sidebar-nav ul .sidebar-item .sidebar-link {
  opacity: 1; /* 透明度*/
  font-weight: bold;
}
/*--For 公告標題*/
.modal-title-eco {
  background-color: #1e88e5 !important;
  color: #ffffff !important;
}
.modal-header-eco {
  background-color: #1e88e5 !important;
}

/* for pagination*/
ul {
  border: 0;
  margin: 0;
  padding: 0;
}
#pagination li {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 11px;
  list-style: none;
  margin-right: 2px;
  display: inline;
  float: left;
}
#pagination a {
  border: solid 1px #9aafe5;
  margin-right: 2px;
}
#pagination .previous-off,
#pagination .next-off {
  border: solid 1px #dedede;
  color: #888888;
  display: block;
  font-weight: bold;
  margin-right: 2px;
  padding: 3px 4px;
}
#pagination .next a,
#pagination .previous a {
  font-weight: bold;
}
#pagination .active {
  background: #2e6ab1;
  color: #ffffff;
  font-weight: bold;
  display: block;
  padding: 4px 6px;
}
#pagination a:link,
#pagination a:visited {
  color: #0e509e;
  display: block;
  padding: 3px 6px;
  text-decoration: none;
}
#pagination a:hover {
  border: solid 1px #0e509e;
}
#pagination .total {
  display: block;
  padding: 4px 6px;
}

/* for jqery validate error msg color*/
.error {
  color: red;
}
/*0018083: [CT2][個人登錄資料][B][Change]: 新增倉庫權限*/
#main-wrapper[data-layout='horizontal'] .sidebar-nav #sidebarnav > .sidebar-item:first-child > .first-level {
  left: 0;
}

/* 強制換行*/
.wrap {
  word-wrap: break-word !important;
  white-space: normal !important;
}

.table {
  color: #000000;
}
.a {
  color: #0062ad;
  /* font-weight: bold; */
}
/* table header */
.fixed-table-container tbody td .th-inner,
.fixed-table-container thead th .th-inner {
  font-weight: bolder;
}

/* Tab 顏色 */
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #000000;
  font-weight: bold;
}

.scrollable {
    max-height: 200px; /* 設定最大高度 */
    overflow-y: auto;  /* 允許垂直滾動 */
    white-space: normal;  /* 確保內容正常換行 */
}